# SalesRankType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_category_id** | **string** | Identifies the item category from which the sales rank is taken. | 
**rank** | **int** | The sales rank of the item within the item category. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

